HaruPage::fill
HaruPage::getCharSpace
HaruPage
PHP Manual

# HaruPage::fillStroke

(PECL haru >= 0.0.1)

HaruPage::fillStroke — Fill current path using nonzero winding number rule, then paint the path

### Description

bool HaruPage::fillStroke ([ bool `$close_path` = false ] )

Fills current path using nonzero winding number rule, then paints the path.

### Parameters

`close_path`

  Optional parameter. When set to `TRUE`, the function closes the current path. Default to `FALSE`.

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws a HaruException on error.

HaruPage::fill
HaruPage::getCharSpace
HaruPage
PHP Manual